/**
* @license Apache-2.0
*
* Copyright (c) 2022 The Stdlib Authors.
*
* Licensed under the Apache License, Version 2.0 (the "License");
* you may not use this file except in compliance with the License.
* You may obtain a copy of the License at
*
*    http://www.apache.org/licenses/LICENSE-2.0
*
* Unless required by applicable law or agreed to in writing, software
* distributed under the License is distributed on an "AS IS" BASIS,
* WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
* See the License for the specific language governing permissions and
* limitations under the License.
*/

'use strict';

/**
* Return an error message corresponding to a provided two-character error identifier.
*
* @module @stdlib/error-tools-id2msg
*
* @example
* var id2msg = require( '@stdlib/error-tools-id2msg' );
*
* var v = id2msg( '8t' );
* // e.g., returns 'invalid option. `%s` option must be an array. Option: `%s`.'
*/

// MODULES //

var id2msg = require( './main.js' );


// EXPORTS //

module.exports = id2msg;
